[PreView]
0=Pratinjau
1=Klik dua kali untuk mengimpor file kerja
2=Ukuran:
3=Total waktu:
4=Waktu cahaya:
5=Interval tidak aktif:
6=Interval Kerja:
7=Posisi:
8=Kecepatan:
9=Daya:
10=Kemajuan:
11=Kecepatan default:
12=Rasio simulasi:
13=Simulasi
14=Jeda/Lanjutkan
15=Berhenti
16=Jendela penuh
17=Config
18=Cermin horizontal
19=Cermin vertikal
20=Konfigurasi
21=Latar Belakang
22=Warna kembali:
23=Warna font:
24=Warna gambar(Daya)
25=Simulasikan warna(Daya)
26=Warna menganggur
27=Anchor
28=Kiri atas
29=Kanan atas
30=Kanan bawah
31=Kiri bawah
32=Oke
33=Mode layer:

